body #ke-atas {
	bottom: 55px
}
.training .pH2.pppu {
	width: 345px;
	text-align: center;
}
.training .pH2.pppa {
	width: 345px;
	text-align: center;
}
.training .pH2.lb3 {
	width: 308px;
	text-align: center;
}
.training .pH2.sampah {
	width: 365px;
	text-align: center;
}
.training .pH2.pcua {
	width: 310px;
	text-align: center;
}
.training .pH2.MPLB3 {
    width: 366px;
	text-align: center;
}
.training .pH2.oplb3 {
    width: 387px;
	text-align: center;
}
.training .pH2.operator {
    width: 375px;
	text-align: center;
}
.training .pH2.auditor {
    width: 332px;
	text-align: center;
}
.training .pH2.laporan {
    width: 369px;
	text-align: center;
}
.infoo {
	font-size: 12px;
	display: inline-block;
	padding: 2px 6px;
	border-radius: 3px;
	border: 1px solid #FFC000;
	text-align: center;
	outline: none;
	text-decoration: none;
	transition: 0.2s ease;
	color: white;
	margin-right: 5px;
	margin-bottom: 5px;
	background: rgba(255, 192, 0, .4);
	text-shadow: 1px 2px 5px black;
}
.infoo:hover,
.infoo:active {
	background: #FFC000;
}
.GARIS1 {
	display: none;
	border-top: solid 3px white;
	width: 100px;
	margin: 20px auto
	}
body .colaps:after {
	box-shadow: none;
	color: #374655;
	border: solid 1px #374655
}
.hero-image {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/images/new-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 30px;
	left: 60px;
}
body .flekLOGO {
	left: 60px
}
h1 {
	font-size: 46px;
	max-width: 400px;
	text-align: center;
}
.pro {
	color: white;	
	line-height: 1;
	text-shadow: 1px 1px black;
	position: absolute;
	left: 430px;
	bottom: 88px;
	border-left: 5px solid white;
	border-bottom: solid 1px white;
	border-bottom-left-radius: 5px;
	padding: 5px 10px;
	width: 358px;
	text-align: center;
	background: linear-gradient(45deg, #00000057, transparent)
}
.bk3 .lembaga {
	background: none;
	color: #374655;
	border-top: solid 1px #374655;
}
.bg-left {
	position: absolute;
	left: 0;
	height: 100%;
	background: linear-gradient(90deg, #ffffff, #ffffffba, #ffffff00);
	width: 80%;
}
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 50%;
	background: linear-gradient(0deg, #ffffff, #ffffffcf, #ffffff00);
	width: 100%;
}
body .lembaga {
    text-shadow: none;
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {		
		left: 40px;
		}
	h1 {
		font-size: 42px;
		max-width: 600px
		}	
	body .flekLOGO {
		left: 40px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	body .flekLOGO {
		left: 40px;
		right: 40px
		}
	.pelatihan_tentang {
		display: none
		}
	.judul_materi {
        left: 40px;
        right: 40px;
        text-align: center;
        bottom: 100px;
		}
	h1 {
		font-size: 44px;
		max-width: 440px;
		margin: auto
		}
	.pro {
		left: 40px;
		right: 40px;
		margin: auto;
		bottom: 55px
		}
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/images/new-bg1.webp");
		}
	.GARIS1 {
		display: block
		}
	}
@media screen and (max-width: 575.98px) {
	body .flekLOGO {
		left: 10px;
		right: 15px
		}
	.gambar {
		background-image: url("https://belajark3.com/pelatihan_kompetensi_lingkungan/images/new-bg1.webp");
		}
	.judul_materi {
		left: 15px;
		right: 15px;
		bottom: 100px;
		margin: auto;
		text-align: center;
		}
	.judul_materi h1 {
		font-size: 36px;
        max-width: 300px;
		}
	.judul_materi h1 {
		margin: auto;
		}
	.pro {
		left: 15px;
		right: 15px;
		margin: auto;
		bottom: 24px;
		width: 271px;		
		}
	.pelatihan_tentang {
		display: none
		}
	.info_lengkap {
		left: 120px
		}
	.GARIS1 {
		display: block
		}
	.training .pH2.pppu {
		width: 307px;
		text-align: center;	
		}
	.training .pH2.pppa {
		width: 307px;
		text-align: center;	
		}
	.training .pH2.lb3 {
		width: 273px;
		text-align: center;
		}
	.training .pH2.sampah {
		width: 269px;
		text-align: center;
		}
	.training .pH2.MPLB3 {
		width: 267px;
		text-align: center;
		}
	.training .pH2.pcua {
        width: 279px;
		text-align: center;
		}
	.training .pH2.oplb3 {
		width: 256px;
		text-align: center;
		}
	.training .pH2.operator {
		width: 239px;
		text-align: center;
		}
	.training .pH2.auditor {
        width: 217px;
		text-align: center;
		}
	.training .pH2.laporan {
		width: 248px;
		text-align: center;
		}
    body #ke-atas {
        bottom: 50px
        }
    body .konten-image {
        padding-bottom: 20px;
        }
	}